﻿/* -------- css def white -- */
@import "/a/styles/footer.css";
@import "/a/styles/links.css";
html, body {
	margin: 0;
	padding: 0;}
body, #ppl {color: #000;}
body {
	background: #fff url(/img/go_bg_1.png) top left fixed no-repeat;
	font-family: Palatino, "Times CY", "Palatino Linotype", "Times New Roman", serif;}
#ppl {background: #fff url(none);}
#ppl_data, #ppl_data h1, #ppl_data h2 {
	margin-left: 0;
	font-family: "Times CY", Palatino, "Times New Roman", "Palatino Linotype", serif;
	text-align: center}
#si_data {
	margin-top: 24px;
	margin-right: 24px;
	margin-left: 128px;
	line-height: 1.3;}
.sct_1, .sct_2, .sct_3 {margin: 0 4%;}
h1, h2, h3 {
	margin-bottom: 0;
	margin-left: -3%;
	font-family: Garamond, "Book Antiqua", "Bookman Old Style", Palatino, "Palatino Linotype", "Times CY", "Times New Roman", serif;}
dt, li {margin-top: .4em;}
dt, li+li {margin-left: .8em;}
dt+dd {margin-left: 3em;}
dt+dd+dt, li+li+li {margin-left: 1.6em;}
dt+dd+dt+dd {margin-left: 3.8em;}
dt+dd+dt+dd+dt, li+li+li+li {margin-left: 2.4em;}
dt+dd+dt+dd+dt+dd {margin-left: 4.6em;}
dt+dd+dt+dd+dt+dd+dt, li+li+li+li+li {margin-left: 3.2em;}
dt+dd+dt+dd+dt+dd+dt+dd {margin-left: 5.4em;}
dt+dd+dt+dd+dt+dd+dt+dd+dt, li+li+li+li+li+li {margin-left: 4em;}
dt+dd+dt+dd+dt+dd+dt+dd+dt+dd {margin-left: 6.2em;}
.b_lnk {
	width: 64%;
	margin: 3em auto 0 auto;
	font-size: 92%;}
.b_lnk p {margin: 0;}
.b_lidx, .langs {display: block;}
.b_lidx {text-align: center;}
img {border: none;}